## system-tools-backends 2.10.1

=== debian/changelog ===
system-tools-backends (2.10.1-2squeeze1) stable; urgency=low

  [ Jérémy Bobbio ]
  * Properly handle the rename of
    /etc/dbus-1/system.d/system-tools-backends.conf to
    org.freedesktop.SystemToolsBackends.conf.  (Closes: #553672)

  [ Josselin Mouette ]
  * Properly guard dpkg-maintscript-helper calls.

 -- Josselin Mouette <joss@debian.org>  Sun, 11 Sep 2011 10:43:47 +0200

system-tools-backends (2.10.1-2) unstable; urgency=low

  * 03_hostname.patch: patch by Mario Izquierdo to fix hostname 
    detection. Closes: #607152.

 -- Josselin Mouette <joss@debian.org>  Fri, 17 Dec 2010 22:48:37 +0100

system-tools-backends (2.10.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * 01_kfreebsd.diff: add kfreebsd support. Closes: #594898.

 -- Josselin Mouette <joss@debian.org>  Wed, 20 Oct 2010 00:36:37 +0200

system-tools-backends (2.10.0-2) unstable; urgency=low

  * Break g-s-t and liboobs < 2.30 since the protocol has changed.

 -- Josselin Mouette <joss@debian.org>  Mon, 12 Apr 2010 14:53:17 +0200

system-tools-backends (2.10.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Bump libpolkit-gobject-1-dev build-depend to 0.94.
    - Standards-Version is 3.8.4, no changes needed.
  * debian/patches/08_use_md5.patch:
    - Removed, dbus method no more returns whether to use md5 or not,
      password is now changed via PAM.
  * Switch to source format 3.0 (quilt).
    - Add debian/source/format.
    - Drop quilt from Build-Depends.
    - Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk include.

 -- Luca Bruno <lethalman88@gmail.com>  Fri, 09 Apr 2010 13:18:21 +0200

system-tools-backends (2.8.3-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 18 Dec 2009 15:50:16 +0100

system-tools-backends (2.8.2-1) unstable; urgency=low

  * New upstream release.
    - debian/patches/01_debian_4.0.patch,
    - debian/patches/04_correct_perl_command.patch:
      + Removed, fixed upstream.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 08 Oct 2009 11:42:26 +0200

system-tools-backends (2.8.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * 09_check_etc_timezone.patch: patch from Ubuntu. Use /etc/timezone to 
    obtain time zone. Closes: #526940.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    - debian/control.in:
      + Break gnome-system-tools << 2.28 because of the PolicyKit 1 migration.
      + Build depend on intltool.
      + Build depend on libpolkit-gobject-1-dev rather than
        libpolkit-dbus-dev for PolicyKit 1 support.
    - debian/patches/05_cve_2008_4311.patch,
      debian/patches/07_dont_symlink_localtime.patch,
      debian/patches/60_fix-permissions-of-pid-file.patch:
      + Removed, applied upstream.
    - debian/patches/09_check_etc_timezone.patch:
      + Removed, the new debian-4.0 definition that we use now has this.
    - debian/patches/01_debian_4.0.patch:
      + Refreshed.
    - debian/system-tools-backends.install:
      + system-tools-backends is now in /usr/sbin.
      + Update the location of the policykit stuff.
  * Use viewsvn in Vcs-Browser.
  * debian/patches/04_correct_perl_command.patch,
    debian/patches/08_use_md5.patch:
    - Add headers.
  * debian/control.in:
    - Unduplicate -dev long description.
    - Standards-Version is 3.8.3, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 03 Oct 2009 15:29:46 +0200

system-tools-backends (2.6.0-6.1) unstable; urgency=high

  * Security NMU.
  * Fix CVE-2008-6792 "limiting effective password length to 8 characters"
    and another related bug in do_get_use_md5(). Closes: #527952.

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Mon, 18 May 2009 17:55:01 +0200

system-tools-backends (2.6.0-6) unstable; urgency=low

  * 01_debian_4.0.patch: completely remove all the brain-dead version 
    logic. The Debian version corresponds to the version the package is 
    shipped in, that’s all.
  * Standards version is 3.8.1.
  * Point to versioned GPL in the copyright.

 -- Josselin Mouette <joss@debian.org>  Tue, 14 Apr 2009 21:27:06 +0200

system-tools-backends (2.6.0-5) unstable; urgency=low

  [ Michael Biebl ]
  * debian/control{.in}
    - Add Vcs-* fields.
    - Add Homepage field.
    - Add dependency on dbus (>= 1.1.2) which is required for D-Bus system bus
      activation (i.e. start-on-demand).

  [ Josselin Mouette ]
  * Remove dependency on adduser. Closes: #519366.
  * 01_debian_4.0.patch: update for the new string in 
    /etc/debian_version. Closes: #519773.
    + Make it also understand 6.0 in preparation for squeeze.

 -- Josselin Mouette <joss@debian.org>  Sat, 21 Mar 2009 16:03:05 +0100

system-tools-backends (2.6.0-4) unstable; urgency=low

  * 05_cve_2008_4311.patch: new patch, based on the patch by Simon 
    McVittie for the lenny Branch. Specify permissions with 
    send_destination instead of send_interface. Makes backends work with 
    the dbus packages fixing CVE-2008-4311. Closes: #510744.

 -- Josselin Mouette <joss@debian.org>  Wed, 11 Mar 2009 21:42:24 +0100

system-tools-backends (2.6.0-3) experimental; urgency=low

  [ Loic Minier ]
  * Don't rm_conffile /etc/dbus-1/event.d/70system-tools-backends during first
    configuration.

  [ Josselin Mouette ]
  * Build-depend on libpolkit-dbus-dev for PolicyKit support.
  * Make other build-dependencies up-to-date.
  * Break gnome-system-tools < 2.22.1-1.
  * 03_default_permissions.patch: removed, useless with PolicyKit.
  * Install the policy.
  * Remove the init script, the dispatcher is correctly started on 
    demand in the PolicyKit-enabled code path. Closes: #423903.
  * Remove the init script and symbolic links in the preinst.
  * system-tools-backends.1: fix typo. Closes: #482198.
  * system-tools-backends.postinst: removed, we don’t need stb-admin 
    anymore and we don’t need to reload dbus to make it start the 
    daemon.

