=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: system-tools-backends
Section: admin
Priority: optional
Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Niv Sardi <xaiki@debian.org>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 5),
               cdbs,
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.40),
               libnet-dbus-perl,
               libdbus-1-dev (>= 1.1.2),
               libdbus-glib-1-dev (>= 0.74),
               libpolkit-gobject-1-dev (>= 0.94),
               libglib2.0-dev (>= 2.15.2)
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/system-tools-backends
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/system-tools-backends
Homepage: http://system-tools-backends.freedesktop.org/

Package: system-tools-backends
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libnet-dbus-perl,
         dbus (>= 1.1.2)
Replaces: gnome-system-tools (<< 1.1)
Conflicts: liboobs-1-3
Breaks: gnome-system-tools (<< 2.30), liboobs-1-4 (<< 2.30)
Description: System Tools to manage computer configuration -- scripts
 The System Tools Backends are a set of cross-platform scripts
 for Linux and other Unix systems. The backends provide a standard
 XML interface for modifying the configuration regardless of the
 distribution that's being used.
 .
 These backends are used in GNOME System Tools.

Package: system-tools-backends-dev
Architecture: all
Section: devel
Depends: ${misc:Depends}
Replaces: gnome-system-tools (<< 1.1)
Description: System Tools to manage computer configuration -- development files
 The System Tools Backends are a set of cross-platform scripts
 for Linux and other Unix systems. The backends provide a standard
 XML interface for modifying the configuration regardless of the
 distribution that's being used.
 .
 These backends are used in GNOME System Tools.
 .
 This package contains the development files.
