=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/system-tools-backends/([\d\.]+)[02468]/system-tools-backends-([\d\.]+)\.tar\.gz
