## system-tools-backends 2.10.2

=== debian/changelog ===
system-tools-backends (2.10.2-5) unstable; urgency=medium

  * Team upload (salsa.d.o/debian namespace).
  * Make sure system-tools-backends-dev becomes arch:any.
    (Closes: #1100787)
    - note, this is needed since the bump of compat level
      made autoreconf be run automatically and multiarch being enabled.
      In the future the pkgconfig file might change to have m-a specific
      contents so this move is probably better w.r.t. hacking rules
      to use old /usr/lib/pkgconfig location

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Mar 2025 15:25:38 +0100

system-tools-backends (2.10.2-4) unstable; urgency=medium

  * Team upload.
  * Secure URI in Homepage
  * Secure URI in d/watch + d/copyright
  * Debhelper-compat = 13
  * Switch from cdbs to dh
    Closes: #1093613
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Trim trailing whitespace.
  * Remove an obsolete maintscript entry.

 -- Andreas Tille <tille@debian.org>  Sun, 09 Feb 2025 12:03:58 +0100

system-tools-backends (2.10.2-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 25 Dec 2020 18:15:58 +0100

system-tools-backends (2.10.2-3) unstable; urgency=medium

  * Adding 06_fix_policy_user_root.patch (fix lintian warning).
  * Removing Uploaders from debian/control file due to adoption.
  * Bump Standards-Version to 3.9.8.
  * Adding 07_fix-ntp-servers.patch by Christophe Masson (Closes: #813925).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sat, 23 Apr 2016 20:27:51 +0300

system-tools-backends (2.10.2-2) unstable; urgency=low

  * New maintainer (Closes: #764264).

  [ Josselin Mouette ]
  * Update repository URL.

  [ jbicha-guest ]
  * use canonical Vcs-* fields

  [ Colin Watson ]
  * use dh_installdeb maintscript support (Closes: #659885).

  [ Vlad Orlov ]
  * 05_fix_selfconfig.patch: fixes current user's info retrieval.
    Closes: #761806.

  [ Andriy Grytsenko ]
  * debian/control, debian/copyright:
    - Bump Standards-Version to 3.9.6 (Fix lintian warning).
    - Change debian/copyright to a machine-readable format (for lintian).
  * debian/control:
    - Remove Vcs-* fields due to package adoption, new ones will be added later.
    - Add build dependency on autotools-dev to fix lintian warning
      outdated-autotools-helper-file.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Fri, 10 Oct 2014 23:42:56 +0300

system-tools-backends (2.10.2-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .bz2 tarballs.
  * Refresh debian/patches/04_empty_ntp.patch.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/control.in:
   - Bump Standards-Version to 3.9.2. No further changes.
   - Update Vcs-* URLs.

 -- Michael Biebl <biebl@debian.org>  Sat, 22 Oct 2011 17:15:14 +0200

system-tools-backends (2.10.1-3) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/03_hostname.patch:
    - Forwarded upstream, add header.

  [ Josselin Mouette ]
  * 04_empty_ntp.patch: stolen from upstream git. Don’t create an empty
    ntp.conf file. Closes: #397648.

  [ Jérémy Bobbio ]
  * Properly handle the rename of
    /etc/dbus-1/system.d/system-tools-backends.conf to
    org.freedesktop.SystemToolsBackends.conf.  (Closes: #553672)

  [ Josselin Mouette ]
  * Properly guard dpkg-maintscript-helper calls.

 -- Josselin Mouette <joss@debian.org>  Sun, 11 Sep 2011 10:55:32 +0200
