=== debian/control ===
Source: system-tools-backends
Maintainer: Andriy Grytsenko <andrej@rep.kiev.ua>
Section: admin
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gnome-pkg-tools,
               intltool,
               libnet-dbus-perl,
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libpolkit-gobject-1-dev,
               libglib2.0-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/system-tools-backends
Vcs-Git: https://salsa.debian.org/debian/system-tools-backends.git
Homepage: https://system-tools-backends.freedesktop.org/

Package: system-tools-backends
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libnet-dbus-perl,
         dbus
Pre-Depends: ${misc:Pre-Depends}
Breaks: liboobs-1-4 (<< 2.30)
Conflicts: liboobs-1-3
Description: System Tools to manage computer configuration -- scripts
 The System Tools Backends are a set of cross-platform scripts
 for Linux and other Unix systems. The backends provide a standard
 XML interface for modifying the configuration regardless of the
 distribution that's being used.
 .
 These backends are used in GNOME System Tools.

Package: system-tools-backends-dev
Architecture: any
Section: devel
Depends: ${misc:Depends}
Description: System Tools to manage computer configuration -- development files
 The System Tools Backends are a set of cross-platform scripts
 for Linux and other Unix systems. The backends provide a standard
 XML interface for modifying the configuration regardless of the
 distribution that's being used.
 .
 These backends are used in GNOME System Tools.
 .
 This package contains the development files.
