=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --datadir=/usr/share/ --with-net-dbus=/usr/lib/perl5
