=== debian/watch ===
version=4

https://ftp.gnome.org/pub/gnome/sources/system-tools-backends/([\d\.]+[02468])/system-tools-backends-([\d\.]+)\.tar\.bz2
